<?xml version="1.0" encoding="utf-8"?>
<metadata>
	<layout title="COM_DOSKA_MESSAGE_VIEW_DEFAULT_TITLE">
		<message>COM_DOSKA_MESSAGES_VIEW_DEFAULT_DESC</message>
	</layout>
	
	<fields name="request">
		<fieldset name="request" addfieldpath="/administrator/components/com_doska/models/fields">
			
			
<field  name="id" type="modalmess" label="COM_DOSKA_CATEGORY_FIELD_LABEL"
					description="COM_DOSKA_CATEGORY_FIELD_DESC" ></field>
					
			
		</fieldset>
	</fields>
</metadata>